<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   <style>
       @keyframes donut-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.donut {
  display: inline-block;
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-left-color: #7983ff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: donut-spin 1.2s linear infinite;
}
.content{
    display: none;
}
.active{
    display: block;
}
.unactive{
    display: none;
}

   </style>
</head>
<body>
    
    <div class="li-Films "></div>
    <div class="donut"></div>
    <div class="li-people"></div>
</div>
    <script src="./script.js"></script>
</body>
</html>